<?php
			//connecting to db
require_once('connection.php');
			 // select
			 $sql= "delete from   tracking  where id='$_GET[id]'";
			 //executed
			 if(mysqli_query($bd,$sql))
			 
				 header("refresh:0; url=admin.php");
			 else
					 echo "Not deleted";
			 
			 
?>